/* 
/* 資金計画画面 css
----------------------------------------------- */
.financing-plan-screen .simulationType-2, .simulationType-3 {
	display: none;
}
.financing-plan-screen .display-flex {
	display: flex;
}
.financing-plan-screen .flex-end {
	align-items: flex-end;
}
.financing-plan-screen .bold {
	font-weight: bold;
}
.financing-plan-screen .text-blue {
	color: #1274BC;
}
.financing-plan-screen .text-green {
	color: #246E44;
}
.financing-plan-screen .font-size-small {
	font-size: 14px;
}
.financing-plan-screen .mb-small {
	margin-bottom: 5px;
}
.financing-plan-screen .mb-middle {
	margin-bottom: 10px;
}
.financing-plan-screen .mb-large {
	margin-bottom: 25px;
}
.financing-plan-screen .mt-small {
	margin-top: 5px;
}
.financing-plan-screen .mt-middle {
	margin-top: 10px;
}
.financing-plan-screen .mt-large {
	margin-top: 25px;
}
.financing-plan-screen .mt-huge {
	margin-top: 50px;
}
.financing-plan-screen .ml-small {
	margin-left: 7%;
}
.financing-plan-screen .mt-10 {
	margin-top: 10px;
}
.financing-plan-screen .pl-small {
	padding-left: 7%;
}
.financing-plan-screen .pr-tiny-small {
	padding-right: 2%;
}
.financing-plan-screen .width-6 {
	width: 6%;
}
.financing-plan-screen .width-24 {
	width: 24%;
}
.financing-plan-screen .width-25 {
	width: 25%;
}
.financing-plan-screen .width-30 {
	width: 30%;
}
.financing-plan-screen .width-44-5 {
	width: 44.5%;
}
.financing-plan-screen .width-45 {
	width: 45%;
}
.financing-plan-screen .width-55-5 {
	width: 55.5%;
}
.financing-plan-screen .width-70 {
	width: 70%;
}
.financing-plan-screen .line-height {
	line-height: 1.2em;
}
.financing-plan-screen .letter-spacing {
	letter-spacing: -1px;
}
/* タイトル項目 */
.financing-plan-screen .funds-title-area {
	display: flex;
	align-items: flex-end;
	margin-bottom: 5px;
}
.financing-plan-screen .funds-title-area > div:first-child {
	font-size: 23px;
	font-weight: bold;
	margin-right: 30px;
}
/* 概算費用 */
.financing-plan-screen > .funds-item-box > .repayment-area {
	height: 30px;
	line-height: 30px;
}

/* ローンシミュレーション */
.funds-item-box > div > ul > li > label {
	cursor: pointer;
}
.financing-plan-screen input[name="simulationType"] {
	accent-color : #000000;
	cursor: pointer;
}
/* 枠線 */
.financing-plan-screen .funds-item-box {
	padding: 10px;
	border: #8DB7DA 1px solid;
}
.financing-plan-screen .funds-item-box > .funds-item-title {
	display: inline-block;
	padding: 5px 10px;
	color: #FFFFFF;
	background-color: #005DAB;
	letter-spacing: 0.2em;
}

.financing-plan-screen .funds-item-box .circle {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #005DAB;
}
.financing-plan-screen .funds-item-box .center-line {
	width: 100%;
	padding-top: 1px;
	border: 2px solid;
	border-color: transparent transparent #8DB7DA transparent;
}

/** 概算費用箇所 */
.financing-plan-screen .funds-item-box .repayment-area > div > input {
	width: 165.5px;
	height: 30px;
	text-align: right;
}


/* 枠線 */
.financing-plan-screen .simulation-area-box {
	width: 480px;
	padding: 8px;
	margin-top: 5px;
	border: #000000 1px solid;
}
/* 必須事項枠線 */
.financing-plan-screen .simulation-area-box.simulation-required {
	border-color: #8DB7DA;
	background-color: #C8E9FB;
}

/* 販売価格、諸費用は */
.financing-plan-screen .simulationType-1 .expenses {
	display: flex;
	margin-bottom: 8px;
}
.financing-plan-screen .simulationType-1  .expenses > div:first-child {
	width: 35%;
	height: 30px;
	line-height: 30px;
	padding-right: 5%;
	text-align: right;
}
.financing-plan-screen .simulationType-1  .expenses > div:last-child {
	height: 30px;
	line-height: 30px;
}
.financing-plan-screen .simulationType-1  .expenses > div:last-child > input {
	width: 165.5px;
	height: 30px; 
	text-align: right;
}
.financing-plan-screen .simulationType-1  .expenses-title {
	width: 20%;
	line-height: 1.2em;
	font-weight: bold;
}
.financing-plan-screen .simulationType-1  .expenses-ietm {
	width: 70%;
}


/* 自由入力 */
.financing-plan-screen .simulation-area-box .free-item {
	display: flex;
}
/* 自由入力欄項目名 */
.financing-plan-screen .simulation-area-box .free-item > div:first-child {
	width: 44.5%;
	height: 30px;
	line-height: 30px;
}
/* 自由入力欄入力箇所 */
.financing-plan-screen .simulation-area-box .free-item > div:last-child {
	height: 30px;
	line-height: 30px;
}
.financing-plan-screen .simulation-area-box .free-item > div:last-child > input {
	width: 165.5px;
	height: 30px; 
	text-align: right;
}
.financing-plan-screen .simulation-area-box div.bold > input {
	width: 165.5px;
	font-weight: bold;
}

/* 生年月 */
.financing-plan-screen .simulation-area-box .select-area > div:first-child {
	width: 44.5%;
}
.financing-plan-screen .simulation-area-box .date-of-birth > select {
	height: 30px;
	text-align-last: center;
}
.financing-plan-screen .simulation-area-box .date-of-birth > select:invalid {
	color: #bbb;
}
.financing-plan-screen .simulation-area-box .date-of-birth > select > option {
	color: #000000;
}
.financing-plan-screen .simulation-area-box .date-of-birth > select > option:first-child {
	color: #bbb;
}

.financing-plan-screen .simulation-input-area {
	margin-left: 7%;
	padding-top: 15px;
}

/* ローンシミュレーション結果保存 */
.financing-plan-screen .save-button-area {
	width: 90%;
    text-align: right;
    margin: 10px 0;
}
.financing-plan-screen .save-button-area > a.btn {
	color: #FFFFFF;
	background-color: #E33C0B;
	padding: 5px 10px;
	cursor: pointer;
}

/* 仮審査申込み */
.financing-plan-screen .bank-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 10px; 
}
.financing-plan-screen .bank-area > article {
	width: 19%;
	margin: 0 3%;
	text-align: center;
}
.financing-plan-screen .bank-area article > a > img {
	width: 80%
}
.financing-plan-screen .bank-area article > a > p {
	text-align: left;
}

/* 入力欄 */
.financing-plan-screen .repayment-area {
	display: flex;
}

/* ローンシミュレーション結果保存 */
.financing-plan-screen .contact-button-area {
	text-align: center;
}
.financing-plan-screen .contact-button-area > a {
	color: #FFFFFF;
	background-color: #246E44;
	font-size: 20px;
	padding: 5px 10px;
}

/* その他費用はこちら */
.financing-plan-screen .display-flex > .other-here {
	color:#246E44;
	text-decoration: underline;
	position: relative;
	left: 6%;
	top: 90px;
}
.financing-plan-screen .display-flex > .other-here > a {
	color:inherit;
	cursor: pointer;
}

/* エラーメッセージ */
.financing-plan-screen .funds-error ul li {
	color: #FF0000;
}

/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    .inner {
        width: 90%;
    }
    /* 概算費用 */
    .financing-plan-screen .funds-title-area {
        margin-right: 0px;
        width: 100%;
        text-align: center;
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .financing-plan-screen .funds-item-box .repayment-area > div > input {
        width: 70%;
    }
    .financing-plan-screen .pl-small {
        padding-left: unset;
    }
    .financing-plan-screen .width-24 {
        width: 25%;
        position: absolute;
        margin-top: 1%;
    }
    .financing-plan-screen .width-25 {
        width: 60%;
        margin-right: 7%;
        text-align: right;
    }
    .financing-plan-screen .width-70 {
        width: 50%;
        text-align: right;
        /* margin-right: 22%; */
        margin-right: 5%;
    }
    .financing-plan-screen .width-6 {
        width: 43%;
        /* margin-right: -48%; */
        /* margin-left: 13.4%; */
        text-align: right;
    }
    .financing-plan-screen .width-30 {
        width: 40%;
        /* margin-right: -22%; */
        margin-left: 3%;
        padding-right: 0%;

    }
    .financing-plan-screen .text-green {
        /* margin-right: -18%; */
        width: 33.5% !important;
        text-align: right;
        margin-left: 14.7%;
    }
    .financing-plan-screen .line-height {
        margin-top: 12%;
        margin-left: -93%;
        width: 115%;
    }
    /* ローンシミュレーション */
    .financing-plan-screen .funds-title-area > div:first-child {
        margin-right: 0px;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .financing-plan-screen .simulation-input-area {
        margin-left: 0%;
    }
    .financing-plan-screen .display-flex > .other-here {
        top: 5px;
        width: 70%;
    }
    .financing-plan-screen .simulation-area-box .free-item {
        display: flex;
        flex-direction: row;
    }
    .financing-plan-screen .simulationType-1 .expenses {
        flex-direction: row;
    }
    .financing-plan-screen .simulationType-1 .expenses > div:last-child > input {
        width: 70%;
    }
    .financing-plan-screen .simulationType-1 .expenses-ietm {
        width: 100%;
    }
    .financing-plan-screen .simulationType-1 .expenses-title {
        width: 100%;
    }
    .financing-plan-screen .simulation-area-box {
        width: 100%;
    }
    .financing-plan-screen .simulation-area-box .date-of-birth > select {
        width: 30%;
    }
    .financing-plan-screen .width-55-5 {
        width: 100%;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:last-child > input {
        width: 60%;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:last-child {
        width: 50%;
    }
    .financing-plan-screen .simulation-area-box .free-item > div:first-child {
        margin-right: 10%;
    }
    .financing-plan-screen .save-button-area {
        width: 100%;
        font-size: 14px;
        text-align: left;
    }
    /** おすすめ情報(広告) */
    .sideContent-phone-area {
        height: unset;
    }
    .slick-slider .slick-track, .slick-slider .slick-list {
        width: unset !important;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    .financing-plan-screen .save-button-area {
        width: 110%;
        font-size: 14px;
        text-align: left;
    }
    /* 概算費用 */
    .financing-plan-screen .display-flex > .other-here {
        left: 1%;
    }
    .financing-plan-screen .width-25 {
        margin-right: 5%;
    }
    .financing-plan-screen .width-45 {
        width: 35%;
    }
    .financing-plan-screen .pl-small {
        padding-left: 3%;
    }
    /** おすすめ情報(広告) */
    .sideContent-phone-area {
        height: unset;
    }
    .slick-slider .slick-track, .slick-slider .slick-list {
        width: unset !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}